@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

#-----------------------------Mobile{}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
text-align: center;
border-top: 1px dotted #BFBFBF;
}
#stretch-banner {
	background-color: #FFFFFF;
	height: 167px;
}
#stretch-slide {
	margin-top: 11em;
}
#main-body {
	padding-top: 1em;
}
#stretch-testimonial {
	background-color: #5a6e77;
	background-image: url(../media/images/testimonials-background-new.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#stretch-connect {
	background-color: #dee6ea;
}
#stretch-footer {
	background-color: #FFFFFF;
}
#banner-logo {
	text-align: center;
	width: 100%;
}
#banner-contact-phone {
	text-align: center;
	border-top: 1px dotted #BFBFBF;
	border-bottom: 1px dotted #BFBFBF;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 6em;
}
#banner-contact {
	text-align: center;
	color: #557584;
	font-family: open;
	font-weight: normal;
	font-size: 23px;
	padding-top: 0.3em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#nav-hold {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: -6em;
	margin-bottom: 5em;
}
#main-content {
}
#main-buttons {
	text-align: center;
	color: #4f5052;
	font-family: open;
	font-weight: normal;
	font-size: 30px;
}
#testimonial-hold {
	padding-top: 3em;
	padding-bottom: 3em;
}
#connect-top {
	text-align: center;
	padding-top: 2em;
}
#connect-left {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #4f5052;
	font-family: open;
	font-size: 30px;
	font-weight: normal;
	width: 100%;
}
#connect-right {
	color: #4f5052;
	font-family: open;
	font-size: 30px;
	text-align: center;
	padding-bottom: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-left {
	padding-top: 2em;
	padding-bottom: 1em;
	text-align: center;
	width: 100%;
}
#foot-center {
	text-align: center;
	border-top: 1px dotted #939393;
	padding-top: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-right {
	padding-top: 1em;
	text-align: center;
	padding-bottom: 1em;
	border-top: 1px dotted #B9B9B9;
	margin-top: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#slide-button {
	width: 47.3684%;
	margin-top: -6em;
	z-index: 10;
	position: relative;
	margin-left: 26.3157%;
}
#main-body-sub {
	border-top: 1px dotted #939393;
}
#main-content-sub {
	padding-top: 3em;
	padding-bottom: 3em;
}
#gallery {
width: 100%;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-----------------------------Tablet{}	

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
}
#stretch-slide {
	margin-top: 7em;
	margin-bottom: 0em;
}
#main-body {
}
#stretch-testimonial {
}
#stretch-connect {
}
#stretch-footer {
}
#banner-logo {
width: 100%;
}
#banner-contact-phone {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 6em;
}
#banner-contact {
width: 100%;
clear: both;
margin-left: 0;
}
#nav-hold {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: -6em;
	margin-bottom: 0em;
}
#main-content {
}
#main-buttons {
}
#testimonial-hold {
}
#connect-top {
}
#connect-left {
width: 48.7179%;
}
#connect-right {
	width: 48.7179%;
	clear: none;
	margin-left: 2.5641%;
	padding-top: 1em;
}
#foot-left {
width: 100%;
}
#foot-center {
width: 100%;
clear: both;
margin-left: 0;
}
#foot-right {
width: 100%;
clear: both;
margin-left: 0;
}
#slide-button {
	width: 35.8974%;
	text-align: center;
	margin-top: -15em;
	margin-left: 0;
}
#main-body-sub {
}
#main-content-sub {
}
#gallery {
width: 100%;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1230px) {
	
#-----------------------------Desktop{}

.gridContainer {
	width: 88.5%;
	max-width: 1230px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
	position: fixed;
	z-index: 100;
	top: 0px;
	-webkit-box-shadow: 0px 1px 8px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 8px 0px #a1a1a1;
	box-shadow: 0px 1px 8px 0px #a1a1a1;
	padding-bottom: 0em;
}
#stretch-slide {
	margin-top: 14em;
}
#main-body {
}
#stretch-testimonial {
	min-height: 197px;
	padding-bottom: 0em;
}
#stretch-connect {
}
#stretch-footer {
}
#banner-logo {
	width: 32.2033%;
	padding-top: 2.7em;
	text-align: left;
}
#banner-contact-phone {
	width: 23.7288%;
	clear: none;
	margin-left: 1.6949%;
	text-align: left;
	border-top-style: none;
	border-bottom-style: none;
	margin-bottom: 0em;
}
#banner-contact {
	width: 32.2033%;
	clear: none;
	margin-left: 10.1694%;
	text-align: right;
	padding-top: 1em;
}
#nav-hold {
	width: 66.1016%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 0px;
	margin-top: -0.5em;
}
#main-content {
	padding-top: 1em;
}
#main-buttons {
	padding-bottom: 3em;
}
#testimonial-hold {
	text-align: center;
	padding-top: 2em;
	padding-bottom: 0em;
}
#connect-top {
}
#connect-left {
width: 49.1525%;
}
#connect-right {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
#foot-left {
	width: 32.2033%;
	line-height: 2.5em;
	padding-top: 3.5em;
}
#foot-center {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 4.3em;
	border-style: none;
}
#foot-right {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 1.8em;
	text-align: right;
	line-height: 2.4em;
	border-style: none;
}
#slide-button {
	width: 100%;
	margin-left: 0;
	text-align: right;
	margin-top: -10em;
}
#main-body-sub {
	margin-top: 15em;
	border-style: none;
}
#main-content-sub {
	min-height: 600px;
	border-style: none;
}
#gallery {
	width: 66.1016%;
	margin-left: 16.9491%;
	text-align: center;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
